PHP-PANDA: Missing Dependency errors on CentOS 5

Support/Development for PHP
JohnDingfors
New Forum User
New Forum User
Posts: 4
Joined: Tue Oct 27, 2015 8:21 am
Location: Sweden

PHP-PANDA: Missing Dependency errors on CentOS 5

Unread post by JohnDingfors »

Hi.

Trying to install php-panda on a Centos 5 server but recive a lot of dependency errors related to atomic-php55-php* packages. I successfully installed php-panda on another more or less identical configured CentOS 5 server a month ago so I guess something has changed or is missing on the ART repository server? I also tried to add "--exclude=atomic-php55*" to the yum command but with the same result.

Also, is it possible to install just php5.6 (not 5.4 and 5.5) and will 7.0 be included soon?

Thanks!
[root@server ~]# yum install plesk-php-panda
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* atomic: mirror1.34sp.com
* base: mirror.fysik.dtu.dk
* extras: mirror.one.com
* updates: ftp.crc.dk
Excluding Packages in global exclude list
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package plesk-php-panda.i386 0:0.8-8.el5.art set to be updated
--> Processing Dependency: atomic-php56-php-xmlrpc for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-xml for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-tidy for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-soap for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-snmp for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-recode for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-pspell for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-process for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-pgsql for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-pdo for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-odbc for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-mysqlnd for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-mssql for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-mcrypt for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-mbstring for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-ldap for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-intl for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-interbase for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-imap for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-gmp for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-gd for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-fpm for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-enchant for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-devel for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-common for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-cli for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php-bcmath for package: plesk-php-panda
--> Processing Dependency: atomic-php56-php for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-xmlrpc for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-xml for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-tidy for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-soap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-snmp for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-recode for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pspell for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-process for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pgsql for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pdo for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-opcache for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-odbc for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mysqlnd for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mssql for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mcrypt for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mbstring for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-ldap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-intl for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-interbase for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-imap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-gmp for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-gd for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-fpm for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-enchant for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-devel for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-common for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-cli for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-bcmath for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-xmlrpc for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-xml for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-tidy for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-soap for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-snmp for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-recode for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-pspell for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-process for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-pgsql for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-pdo for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-odbc for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-mysqlnd for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-mssql for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-mcrypt for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-mbstring for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-ldap for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-intl for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-interbase for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-imap for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-gd for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-fpm for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-enchant for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-devel for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-common for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-cli for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php-bcmath for package: plesk-php-panda
--> Processing Dependency: atomic-php54-php for package: plesk-php-panda
--> Running transaction check
---> Package atomic-php54-php.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-bcmath.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-cli.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-common.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-devel.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-enchant.i386 0:5.4.45-51.el5.art set to be updated
--> Processing Dependency: libenchant.so.1 for package: atomic-php54-php-enchant
---> Package atomic-php54-php-fpm.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-gd.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-imap.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-interbase.i386 0:5.4.45-51.el5.art set to be updated
--> Processing Dependency: libfbclient.so.2 for package: atomic-php54-php-interbase
---> Package atomic-php54-php-intl.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-ldap.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-mbstring.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-mcrypt.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-mssql.i386 0:5.4.45-51.el5.art set to be updated
--> Processing Dependency: libsybdb.so.5 for package: atomic-php54-php-mssql
---> Package atomic-php54-php-mysqlnd.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-odbc.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-pdo.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-pgsql.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-process.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-pspell.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-recode.i386 0:5.4.45-51.el5.art set to be updated
--> Processing Dependency: librecode.so.0 for package: atomic-php54-php-recode
---> Package atomic-php54-php-snmp.i386 0:5.4.45-51.el5.art set to be updated
--> Processing Dependency: net-snmp for package: atomic-php54-php-snmp
--> Processing Dependency: libnetsnmp.so.10 for package: atomic-php54-php-snmp
---> Package atomic-php54-php-soap.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-tidy.i386 0:5.4.45-51.el5.art set to be updated
--> Processing Dependency: libtidy-0.99.so.0 for package: atomic-php54-php-tidy
---> Package atomic-php54-php-xml.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php54-php-xmlrpc.i386 0:5.4.45-51.el5.art set to be updated
---> Package atomic-php56-php.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-bcmath.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-cli.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-common.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-devel.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-enchant.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-fpm.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-gd.i386 0:5.6.16-31.el5.art set to be updated
--> Processing Dependency: libvpx.so.0 for package: atomic-php56-php-gd
---> Package atomic-php56-php-gmp.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-imap.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-interbase.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-intl.i386 0:5.6.16-31.el5.art set to be updated
--> Processing Dependency: libicuuc.so.42 for package: atomic-php56-php-intl
--> Processing Dependency: libicuio.so.42 for package: atomic-php56-php-intl
--> Processing Dependency: libicui18n.so.42 for package: atomic-php56-php-intl
--> Processing Dependency: libicudata.so.42 for package: atomic-php56-php-intl
---> Package atomic-php56-php-ldap.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-mbstring.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-mcrypt.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-mssql.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-mysqlnd.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-odbc.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-pdo.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-pgsql.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-process.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-pspell.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-recode.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-snmp.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-soap.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-tidy.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-xml.i386 0:5.6.16-31.el5.art set to be updated
---> Package atomic-php56-php-xmlrpc.i386 0:5.6.16-31.el5.art set to be updated
---> Package plesk-php-panda.i386 0:0.8-8.el5.art set to be updated
--> Processing Dependency: atomic-php55-php-xmlrpc for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-xml for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-tidy for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-soap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-snmp for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-recode for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pspell for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-process for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pgsql for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pdo for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-opcache for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-odbc for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mysqlnd for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mssql for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mcrypt for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mbstring for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-ldap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-intl for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-interbase for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-imap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-gmp for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-gd for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-fpm for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-enchant for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-devel for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-common for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-cli for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-bcmath for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php for package: plesk-php-panda
--> Running transaction check
---> Package enchant.i386 1:1.6.0-1.el5.art set to be updated
--> Processing Dependency: libhunspell-1.2.so.0 for package: enchant
---> Package firebird-libfbclient.i386 0:2.1.3.18185.0-8.el5.art set to be updated
--> Processing Dependency: firebird-filesystem for package: firebird-libfbclient
---> Package freetds.i386 0:0.64-11.el5.centos set to be updated
---> Package libicu42.i386 0:4.2.1-2.el5.art set to be updated
---> Package libtidy.i386 0:0.99.0-12.20070228.el5.centos set to be updated
---> Package libvpx.i386 0:0.9.6-1.el5.1.art set to be updated
---> Package net-snmp.i386 1:5.3.2.2-25.el5_11 set to be updated
--> Processing Dependency: libsensors.so.3 for package: net-snmp
---> Package net-snmp-libs.i386 1:5.3.2.2-25.el5_11 set to be updated
---> Package plesk-php-panda.i386 0:0.8-8.el5.art set to be updated
--> Processing Dependency: atomic-php55-php-xmlrpc for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-xml for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-tidy for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-soap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-snmp for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-recode for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pspell for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-process for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pgsql for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pdo for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-opcache for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-odbc for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mysqlnd for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mssql for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mcrypt for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mbstring for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-ldap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-intl for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-interbase for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-imap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-gmp for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-gd for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-fpm for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-enchant for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-devel for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-common for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-cli for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-bcmath for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php for package: plesk-php-panda
---> Package recode.i386 0:3.6-28.el5.art set to be updated
--> Running transaction check
---> Package firebird-filesystem.i386 0:2.1.3.18185.0-8.el5.art set to be updated
---> Package hunspell.i386 0:1.2.9-2.el5.art set to be updated
---> Package lm_sensors.i386 0:2.10.7-9.el5 set to be updated
---> Package plesk-php-panda.i386 0:0.8-8.el5.art set to be updated
--> Processing Dependency: atomic-php55-php-xmlrpc for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-xml for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-tidy for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-soap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-snmp for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-recode for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pspell for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-process for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pgsql for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-pdo for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-opcache for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-odbc for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mysqlnd for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mssql for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mcrypt for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-mbstring for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-ldap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-intl for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-interbase for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-imap for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-gmp for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-gd for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-fpm for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-enchant for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-devel for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-common for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-cli for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php-bcmath for package: plesk-php-panda
--> Processing Dependency: atomic-php55-php for package: plesk-php-panda
--> Finished Dependency Resolution
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-devel is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-common is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-mbstring is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-fpm is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-opcache is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-gmp is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-odbc is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-xml is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-interbase is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-mssql is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-imap is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-mcrypt is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-enchant is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-cli is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-ldap is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-pspell is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-pgsql is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-pdo is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-snmp is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-recode is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-tidy is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-mysqlnd is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-process is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-gd is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-soap is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-xmlrpc is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-bcmath is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
plesk-php-panda-0.8-8.el5.art.i386 from atomic has depsolving problems
--> Missing Dependency: atomic-php55-php-intl is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-opcache is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-mysqlnd is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-xmlrpc is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-imap is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-fpm is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-pspell is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-recode is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-bcmath is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-xml is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-cli is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-gd is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-tidy is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-intl is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-mbstring is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-pgsql is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-soap is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-devel is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-ldap is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-process is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-interbase is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-snmp is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-mcrypt is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-odbc is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-pdo is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-common is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-gmp is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-enchant is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
Error: Missing Dependency: atomic-php55-php-mssql is needed by package plesk-php-panda-0.8-8.el5.art.i386 (atomic)
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
package-cleanup --dupes
rpm -Va --nofiles --nodigest
[root@server ~]#
JohnDingfors
New Forum User
New Forum User
Posts: 4
Joined: Tue Oct 27, 2015 8:21 am
Location: Sweden

Re: PHP-PANDA: Missing Dependency errors on CentOS 5

Unread post by JohnDingfors »

Hello.

I am still having the same issue when trying to install php-panda on Centos 5. Has anyone else runned into this and is there a solution around it? Thanks!
scott
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 8330
Joined: Wed Dec 31, 1969 8:00 pm
Location: earth
Contact:

Re: PHP-PANDA: Missing Dependency errors on CentOS 5

Unread post by scott »

Its not broken out by all the versions just yet. The php-panda loader package has Requires on 5.4, 5.5, and 5.6. What you could do is install the individual packages outside of the loader with yum
Post Reply